iManage Worksite connector versions

  • 137 Views
  • Last Post 31 March 2017
luigi.zurolo posted this 15 September 2016

iManage Worksite requires a specific connector version for each different Worksite versions. Please check the table below to get the right version for you installation:

  • Worksite v8.5: default included into the Scanshare installation
  • Worksite v9: download attachment worksite_9.zip
  • Worksite v9.2: download attachment worksite_92.zip
  • Worksite v9.3: download attachment worksite_93.zip

N.B. If you require a specific brand version please do't hesitate to contact support desk.

Downloaded patch needs to be extracted in the following 2 locations:

  • Connector BIN folder (e.g. C:Program Files (x86)ScanshareScanshareWebConnectorsWorksitein);
  • Application deployment folder (e.g. C:Program Files (x86)ScanshareScanshareWebAppDataDependencies);

iManage.dll patch file needs to be extracted also in the main Scanshare installation (e.g. C:Program Files (x86)ScanshareScanshare).

All services (inclusive of the Web Server) need to be restarted.

Attached Files

luigi.zurolo posted this 31 March 2017

With the new Scanshare v4.7 release iManage Worksite connector has been updated to support Worksite v9.4, now default included into the server installation.

Following above instructions you can download and install the new v4.7 updated connector but compatible with the older Worksite versions:

  • Worksite v9.3: download attachment worksite_93_v47.zip
  • Worksite v9.2: download attachment worksite_92_v47.zip
  • Worksite v9: download attachment worksite_9_v47.zip
  • Worksite v8.5: download attachment worksite_85_v47.zip

Attached Files

Close